namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

[Table("ms_famili")]
public class Famili
{
    [Key]
    public int MsFamiliId { get; set; }
    [Column("name")]
    public string? Name { get; set; } = "";
}